

form > .wpcf7-text {
  position: absolute;
  left: -900px;
}

.payment-bank {
  margin-top: 80px;
}

.loader {
width: 48px;
height: 48px;
border-radius: 50%;
position: absolute;
animation: rotate .8s linear infinite;
margin-top: 19px;
left: 83px;
}
.loader::before {
content: "";
box-sizing: border-box;
position: absolute;
inset: 0px;
border-radius: 50%;
border: 5px solid #FFF;
animation: prixClipFix 5s linear infinite ;
}

.sum {
  opacity: 0.7;
  margin-top: 23px;
  margin-bottom: 50px;
}

.sum::after {
  content: ' ₽';
}

.container-img-qr {
  position: relative;
  margin-bottom: 40px;
  height: 150px;
  width: 150px;
}

.container-img-qr .loader-qr {
  margin-top: 40px;
}

.container-img-mobile {
  position: relative;
  margin-bottom: 40px;
  height: 150px;
  width: 150px;
  padding-top: 60px;
}

.img-qr {
  width: 150px;    
}

.loader-qr {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  position: absolute;
  animation: rotate .8s linear infinite;
  left: 39px;
}

.loader-qr::before {
content: "";
box-sizing: border-box;
position: absolute;
inset: 0px;
border-radius: 50%;
border: 5px solid #424242;
animation: prixClipFix 5s linear infinite ;
}

.scan-qr {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.instruction-qr {
  opacity: 0.7;
  max-width: 200px;
  margin-left: 40px;
  margin-bottom: 40px;
}

.instruction-qr p {
  padding-left: 0;
  opacity: 0.5;
}

.logo-bank {
  margin-top: 65px;
}

.payment-status-col {
  margin: 50px auto ;
  min-width: 490px;
}

.status-payment {
  display: flex;
  align-items: center;
  position: relative;
}

.payment-icon {
  height: 80px;
  z-index: 2;
  margin-right: 50px;
}

.payment-icon__fon {
  width: 74px;
  height: 74px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 17px;
}

.payment-result-link {
  display: flex;
  justify-content: end;
  margin-right: 20px;
  margin-top: 80px;

}

.payment-result-link a {
  color: #fff;
  margin-left: 10px;
}

.payment-result-link a:hover {
  color: rgba(0,0,0,0.7);
  margin-left: 10px;
}

.container-for-qr {
display: flex;
justify-content: center; 
align-items: center; 
margin-top: 12vh;
margin-bottom: 12vh;
}

.col-for-qr {
  margin-left: auto;
  margin-right: auto;
  padding: 40px 50px 40px;
  background-color: #f8f9fb;
  border-radius: 5px;
}

.container-for-logo {
  padding-left: 16px;
  max-width: 1392px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;    
}

.container-for-logo .logo{
  cursor: pointer;
}

.payment-mobile h2 {
  opacity: 0.7;
}

.col-for-banks {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  padding: 20px 50px 40px;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(-50.82%, #175eb2), color-stop(127.08%, #01acee));
  background: -o-linear-gradient(top, #175eb2 -50.82%, #01acee 127.08%);
  background: linear-gradient(180deg, #175eb2 -50.82%, #01acee 127.08%);
}

.col-for-banks p {
  font-size: 16px;
  color: #fff;
  font-family: 'PF Din Text Cond Pro', sans-serif;
  letter-spacing: 0.1px;
}

.col-for-banks .loader-qr::before {
  border: 5px solid #FFF;
}

.link-bank {
  display: block;
  width: 63vw;
  background-color: #fff;
  border-radius: 5px;
  padding: 5px;
  text-align: center;
  position: relative;
  height: 42px;
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 35px;
}

.link-bank img {
  position: absolute;
  left: 10px;
  height: 32px;
}
.link-bank span {
  margin-left: auto;
  margin-right: auto;
  line-height: 32px;
}

.list-bank {
  overflow-x: hidden;
  overflow-y: scroll;
  height: 50vh;
  padding: 20px 10px;
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
  margin-top: 20px;
}

.bank-spinner {
  display: flex;
  justify-content: center;
}

.payment-bank__option {
  margin-bottom: 35px;
}

.payment-bank__option ul {
  text-decoration: none;
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

.payment-bank__option h2 {
  opacity: 0.8;
}

.payment-bank__option li {
  display: inline;
}

.payment-option__logo {
  height: 100%;
}

.payment-bank__option a {
  height: 50px;
  width: 165px;
  padding: 8px 30px;
  border-radius: 5px;
  background-color: #f8f9fb;
  margin: 0 20px 20px 0;
  text-align: center;
  transition: background-color .2s linear;
  display: flex;
  align-items: center;
}

.logo_card {
  height: 42px;
  width: 44px;
  display: inline-block;
}

.option-gray-bd .logo_card {
  height: 42px;
  background: url("//www.unetcom.ru/wp-content/plugins/christmasify/public/img/bank_card.svg") no-repeat;
}

.option-gray-bd:hover .logo_card {
  background: url("//www.unetcom.ru/wp-content/plugins/christmasify/public/img/bank_card_white.svg") no-repeat;
}

.activ .logo_card {
  background: url("//www.unetcom.ru/wp-content/plugins/christmasify/public/img/bank_card_white.svg") no-repeat;
}

.option-gray-bd:hover {
  background-color: #175eb2;
  color: #fff;
  transition: background-color .3s linear;
}

.payment-bank__option a.activ {
  background: linear-gradient(180deg, #175eb2 -50.82%, #01acee 127.08%);
  color: #fff;
}

.banking__img.sbp {
  padding: 20px;
}

.banking__img.sbp img {
  padding: 30px;
  background-color: rgba(255,255,255,0.1);
  border-radius: 5px;
}

.search-bank-mobile::after {
  content: '';
display: block;
font-size: 10px;
width: 2.1em;
height: 5.1em;
  background-color: #ffffff;
  -webkit-mask: url('../img/icons/magnify.svg') no-repeat 50% 50% / contain;
  mask: url('../img/icons/magnify.svg') no-repeat 50% 50% / contain;
}

.search-bank-mobile {
  display: flex;
  border-bottom: 2px solid currentColor;
  border-color: #FFF;
  color: #FFF;
}

.form.search-bank-mobile .wpcf7-form-control-wrap {
  margin-bottom: 0;
}

.form.search-bank-mobile .search-bank__input {
  border: none;
}

@keyframes rotate {
100%   {transform: rotate(360deg)}
}

@keyframes prixClipFix {
  0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
  12.5%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
  25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
  37.5%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
  50% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
  62.5%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
  75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
  87.5%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
  100%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
}